» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » libs » libcdk5
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Quellcode-Paket: libcdk5 (5.0.20060507-4) [universe]

Links für libcdk5

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Debian QA Group

It should generally not be necessary for users to contact the original maintainer.

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
libcdk5
C-based curses widget library
libcdk5-dev
C-based curses widget library (development files)

Andere Pakete mit Bezug zu libcdk5

  • build-depends
  • build-depends-indep

Download libcdk5

DateiGröße (in kB)MD5-Prüfsumme
libcdk5_5.0.20060507-4.dsc 1,7 kB 0d46dd53c29040253662bcd31fdcd09c
libcdk5_5.0.20060507.orig.tar.gz 387,2 kB 0ec2460a4484d5f5595d8faca61bc9c5
libcdk5_5.0.20060507-4.debian.tar.gz 7,8 kB 1a1ce91fef0a658b7c51a7de92fed30c